WineHQ

WinMX

The latest beta version, 3.54 beta 4, has alot better library system to 3.53, and has an improved chat client meaning alot less disconnects.

Application Details:

Version: 3.54 Beta 4
License:
URL: http://www.winmx.com
Votes: 0
Latest Rating: Gold
Latest Wine Version Tested: 1.7.46

Maintainers: About Maintainership

No maintainers. Volunteer today!

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

Installing the program and running the setup wizard.

What does not

Running the program. The program tries to start up and immidiately closes.

Workarounds

What was not tested

Nothing else to test.

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

WinMx stopped working with the introduction of the gecko engine instead of using mozilla activex in wine 0.9.17. WinMx utilizes a small embedded IE window for a status bar which is unnecessary for the function of the program itself so it's completely frustrating to see it not starting up because of this. WinMx works perfectly fine with wine 0.9.16 and mozilla activex control v. 1.60 installed. Anyone wanting to use WinMx should grab the old package or source and run WinMx under Wine 0.9.16 till the current issue is either fixed or till wine stops treating the embedded IE window not working as a fatal error.

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowDebian GNU/Linux Unstable "Sid" x86_64Jul 08 20151.7.46Yes Yes Goldan anonymous user 
ShowDebian GNU/Linux Unstable "Sid" x86_64Apr 04 20121.5.0Yes Yes Goldan anonymous user 
ShowDebian GNU/Linux Unstable "Sid" x86_64Oct 11 20111.3.28Yes Yes Goldan anonymous user 
ShowDebian GNU/Linux Unstable "Sid" x86_64Aug 14 20101.3.0Yes Yes Goldan anonymous user 
ShowDebian GNU/Linux Unstable "Sid" x86_64May 16 20101.1.42Yes Yes Goldan anonymous user 

Known Bugs

Bug # Description Status Resolution Other apps affected

Show all bugs

HowTo / Notes

HOWTO

by nylly (January 17th 2009)

For Wine 0.9.60 and up

The only dll override needed now is for the connection patch, i.e. oledlg.dll.

A little tutorial on how to run WinMX on current WINE can be found here:

www.winmxworld.com/help/winmx-wine.html

http://patch.winmxconex.com/

Comments

Comments Disabled

Comments for this application have been disabled because there are no maintainers.
Back